Jump to content


Photo

OpenPli 7 nicht für et4x00 brauchbar?


  • Please log in to reply
13 replies to this topic

#1 ganger

  • Member
  • 7 posts

0
Neutral

Posted 10 March 2019 - 17:09

Hallo,

 

habe mehrfach probiert, das 7.0 Image auf meine et4x00 draufzunageln. Am Ende sind in / 12k frei, das reicht noch nicht einmal, um die Filelisten herunterzuladen.

 

Ich gebe ja zu, zusätzlich noch readymedia (Share und Log auf externer Fetsplatte) und den Satfinder installiert zu haben :-).

 

Jetzt habe ich wieder 6.2 am laufen.

 

Hätte es eine Möglichkeit gegeben, das Root irgendwie aufzuräumen?

 

Herzliche Grüße

Gotthard

 



Re: OpenPli 7 nicht für et4x00 brauchbar? #2 littlesat

  • PLi® Core member
  • 47,227 posts

+494
Excellent

Posted 10 March 2019 - 17:19

I’m afraid the flash from this ‘budget’ tuner is getting too small....

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: OpenPli 7 nicht für et4x00 brauchbar? #3 ganger

  • Member
  • 7 posts

0
Neutral

Posted 10 March 2019 - 17:42

I’m afraid the flash from this ‘budget’ tuner is getting too small....

A warning would be good in download area, if possible. And without plugins the receiver is a teethless mouse :-)



Re: OpenPli 7 nicht für et4x00 brauchbar? #4 Frenske

  • Forum Moderator
    PLi® Core member
  • 20,990 posts

+166
Excellent

Posted 10 March 2019 - 19:05

Ich werde dies auch mal testen irgendwo in der kommende Woche.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Een Dreambox DM 800-SE Verder nog een een VU+ duo met 500Gb harddisk + een VU+ Uno. + ook nog een Xtrend ET4000 en een Vu+ Zero erbij. Inmiddels heb ik ook nog een VU+ Duo2 erbij, een Vu+ Solo 4K, een Formuler F4, Xtrend ET10000, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en nog het e.e.a.

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: OpenPli 7 nicht für et4x00 brauchbar? #5 ganger

  • Member
  • 7 posts

0
Neutral

Posted 10 March 2019 - 20:04

Ich werde dies auch mal testen irgendwo in der kommende Woche.

 

Wenn ich der Einzige bin, der das Problem hat, brauchst Du Dich nicht anzustrengen. Es gibt bestimmt Wichtigeres...

 

Herzlichen Dank an alle für die Antworten!

Gotthard



Re: OpenPli 7 nicht für et4x00 brauchbar? #6 littlesat

  • PLi® Core member
  • 47,227 posts

+494
Excellent

Posted 10 March 2019 - 20:16

Frenske geht es testen.... wirr Koennen denk ich nur sachen weglassen.... aber dass muss im bsp (xtrend) eigenlich selber machen... etwas was heut zur Tagen mit xtrend nicht leicht geht.

Edited by littlesat, 10 March 2019 - 20:18.

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: OpenPli 7 nicht für et4x00 brauchbar? #7 rantanplan

  • Senior Member
  • 72 posts

+2
Neutral

Posted 11 March 2019 - 18:50

na ja der xtrend Branch ist ja nicht mehr wirklich lebendig...

Den könnte man sicher nach intern ziehen, wenn man da was basteln will.

Generell ist das Image ja nur wenige mb größer, daher sollten doch nochmal die Plugins erwähnt werden, die da noch installiert sind.



Re: OpenPli 7 nicht für et4x00 brauchbar? #8 Quark82

  • Member
  • 13 posts

0
Neutral

Posted 12 March 2019 - 10:53

Ich habe bei meiner Xtrend 4000 mit openpli-7-release diese Werte.

Plugins die Installiert sind: Bitrate Viewer, BackupSuite:

 

root@et4x00:~# df -h
Filesystem                Size      Used Available Use% Mounted on
ubi0:rootfs             104.5M     93.3M     11.2M  89% /
devtmpfs                114.1M      4.0K    114.1M   0% /dev
tmpfs                    64.0K         0     64.0K   0% /media
tmpfs                   114.2M    572.0K    113.6M   0% /var/volatile
 



Re: OpenPli 7 nicht für et4x00 brauchbar? #9 ganger

  • Member
  • 7 posts

0
Neutral

Posted 12 March 2019 - 19:01

Ich hatte den readymedia dlna-Server und einen der beiden Satfinder drauf.

Re: OpenPli 7 nicht für et4x00 brauchbar? #10 littlesat

  • PLi® Core member
  • 47,227 posts

+494
Excellent

Posted 12 March 2019 - 20:00

I see here 11MB and not KB free which is not bad...

Edited by littlesat, 12 March 2019 - 20:00.

WaveFrontier 28.2E | 23.5E | 19.2E | 16E | 13E | 10/9E | 7E | 5E | 1W | 4/5W | 15W


Re: OpenPli 7 nicht für et4x00 brauchbar? #11 Furby

  • Member
  • 6 posts

0
Neutral

Posted 23 March 2019 - 21:26

Lösche die Sprachen, welche du nicht brauchst mit Filezilla client

/usr/share/enigma2/po



Re: OpenPli 7 nicht für et4x00 brauchbar? #12 Frenske

  • Forum Moderator
    PLi® Core member
  • 20,990 posts

+166
Excellent

Posted 23 March 2019 - 23:00

Bei OpenPLi wird nur die gewünschte Sprache installiert und nicht wie bei mehrere alternative Images das alle Sprachen installiert werden und nur eine tatsächlich benutzt wird. Es gibt also nichts zu löschen.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Een Dreambox DM 800-SE Verder nog een een VU+ duo met 500Gb harddisk + een VU+ Uno. + ook nog een Xtrend ET4000 en een Vu+ Zero erbij. Inmiddels heb ik ook nog een VU+ Duo2 erbij, een Vu+ Solo 4K, een Formuler F4, Xtrend ET10000, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en nog het e.e.a.

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.

Re: OpenPli 7 nicht für et4x00 brauchbar? #13 kapturek

  • New Member
  • 2 posts

0
Neutral

Posted 25 March 2019 - 21:17

Hallo,

habe mehrfach probiert, das 7.0 Image auf meine et4x00 draufzunageln. Am Ende sind in / 12k frei, das reicht noch nicht einmal, um die Filelisten herunterzuladen.

Ich gebe ja zu, zusätzlich noch readymedia (Share und Log auf externer Fetsplatte) und den Satfinder installiert zu haben :-).

Jetzt habe ich wieder 6.2 am laufen.

Hätte es eine Möglichkeit gegeben, das Root irgendwie aufzuräumen?

Herzliche Grüße
Gotthard

Ja das gleiche Problem habe ich auch.
Mit der Et 4000.
Vielleicht kannst du mir weiter helfen.
Ich bekomme meine CCcam.cfg mir der pli Software nicht zum laufe
Hatte vorher die Open atv und alles lief super.
Der Ordner bei pli lautet etc.dort liegt meine CCcam 2.0.9 die Ich mit Clines gespeist habe.
Vielleicht benutzt die alte Kiste auch so.
Danke

Gesendet von meinem MI MAX 2 mit Tapatalk

Re: OpenPli 7 nicht für et4x00 brauchbar? #14 Frenske

  • Forum Moderator
    PLi® Core member
  • 20,990 posts

+166
Excellent

Posted 25 March 2019 - 22:04

Wozu brauchst du unbedingt 7.0 da dies für einen et4000 nicht besonderes bringt außer eine neue Versionnummer. Der et4000 hat kaum ausreichend speicher um zu funktionieren. Extra Erweiterungen brauchst du auch nicht außer CCcam und die funktioniert meiner Meinung nach ohne Probleme. Ich hatte leider andere Prioritäten sonst hätte ich dies schon mal getestet. Details i.b.z Cardsharing werden hier nicht erwähnt.
Mijn schotel is een T90 met 10 LNB's. Daarnaast voor de fun nog een draaibaar systeem met een Triax TD 78.

Een Dreambox DM 800-SE Verder nog een een VU+ duo met 500Gb harddisk + een VU+ Uno. + ook nog een Xtrend ET4000 en een Vu+ Zero erbij. Inmiddels heb ik ook nog een VU+ Duo2 erbij, een Vu+ Solo 4K, een Formuler F4, Xtrend ET10000, ET8500, ET7500, Mut@nt 2400HD, Xsarius Fusion HD se en nog het e.e.a.

Voor centrale opslag van media gebruik ik een Qnap 219P met tweemaal 2 Tb harddisks.

-------------------------------------------------------------------------------------------
Many answers to your question can be found in our wiki: Just one click away from this "solutioncentre".

Als ik alles al wist hoefde ik ook niets te vragen. If I had all the knowledge I had no questions at all.




0 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users